<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>PHP and MySQL are Friends</title>
  </head>

  <body>
<h1>D'oh!</h1>

<ul>
  <?php
    $db = mysql_connect("webster.cs.washington.edu", "jkmiller", "9v3nTBWiL2eBC");
    mysql_select_db("imdb_small");
    
    $title = "Fight Club";
    $query = "SELECT name, year FROM movies
              WHERE name LIKE $title;";
    print "<p> DEBUG: My query is: $query </p>";
    $results = mysql_query($query);
    while ($row = mysql_fetch_array($results)) {
      ?>

      <li>
        Title: <?= $row["name"] ?>,
        Year: <?= $row["year"] ?>
      </li>

      <?php
    }
  ?>
</ul>

	</body>
</html>
